.tb-audio {
  margin-bottom: 1em
}

.tb-audio audio {
  width: 100%;
  min-width: 300px
}

.tb-button {
  color: #f1f1f1
}

.tb-button--left {
  text-align: left
}

.tb-button--center {
  text-align: center
}

.tb-button--right {
  text-align: right
}

.tb-button__link {
  color: inherit;
  cursor: pointer;
  display: inline-block;
  line-height: 100%;
  text-decoration: none !important;
  text-align: center;
  transition: all 0.3s ease
}

.tb-button__link:hover, .tb-button__link:focus, .tb-button__link:visited {
  color: inherit
}

.tb-button__link:hover .tb-button__content, .tb-button__link:focus .tb-button__content, .tb-button__link:visited .tb-button__content {
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  text-decoration: inherit;
  text-shadow: inherit;
  text-transform: inherit
}

.tb-button__content {
  vertical-align: middle;
  transition: all 0.3s ease
}

.tb-button__icon {
  display: inline-block;
  vertical-align: middle;
  font-style: normal !important
}

.tb-button__icon::before {
  content: attr(data-font-code);
  font-weight: normal !important
}

.tb-button__link {
  background-color: #444;
  border-radius: 0.3em;
  font-size: 1.3em;
  margin-bottom: 0.76em;
  padding: 0.55em 1.5em 0.55em
}

.tb-container .tb-container-inner {
  width: 100%;
  margin: 0 auto
}

.tb-countdown {
  display: flex;
  justify-content: center;
  align-items: baseline
}

@media (max-width: 767px) {
  .tb-countdown {
    flex-wrap: wrap
  }
}

.tb-countdown__days, .tb-countdown__hours, .tb-countdown__minutes, .tb-countdown__seconds, .tb-countdown__message {
  text-align: center;
  line-height: 1.5
}

.tb-countdown__number, .tb-countdown__label {
  display: block
}

.tb-countdown__label {
  font-size: 0.25em
}

.tb-countdown__message {
  display: none
}

.tb-countdown__message--preview {
  display: block
}

.tb-countdown__days, .tb-countdown__hours, .tb-countdown__minutes, .tb-countdown__seconds, .tb-countdown__message {
  background-color: #444;
  color: #f1f1f1;
  font-size: 48px;
  padding: 0.4em 1em 0.6em 1em;
  border-radius: 0.2em
}

.tb-countdown__days, .tb-countdown__hours, .tb-countdown__minutes, .tb-countdown__seconds {
  margin: 0 5px 16px 5px
}

.tb-countdown__label {
  letter-spacing: 1px
}

.tb-gallery ul {
  list-style: none;
  margin: 0 0 1.5em 0;
  padding: 0
}

.tb-gallery__cell {
  margin: 0 !important;
  position: relative
}

.tb-gallery--grid {
  display: grid;
  grid-auto-rows: auto !important
}

.tb-gallery--grid:not(.tb-gallery--grid--nocrop) .tb-brick__content {
  height: 100%;
  position: absolute;
  margin-top: -100%
}

.tb-gallery--grid:not(.tb-gallery--grid--nocrop) .tb-gallery__cell {
  grid-row-end: unset !important;
  position: relative
}

.tb-gallery--grid:not(.tb-gallery--grid--nocrop) .tb-gallery__cell::before {
  content: "";
  display: inline-block;
  padding-bottom: 100%
}

.tb-gallery--grid:not(.tb-gallery--grid--nocrop) .tb-gallery__cell::marker {
  content: ""
}

.tb-gallery--grid:not(.tb-gallery--grid--nocrop) img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.tb-gallery--grid--nocrop img {
  height: auto !important;
  width: auto !important
}

.tb-gallery--grid--nocrop .tb-gallery__cell {
  align-self: end
}

.tb-gallery--grid--nocrop .tb-brick__content {
  height: 100%
}

.tb-gallery--collage {
  display: grid;
  grid-template-columns: repeat(12, 1fr)
}

.tb-gallery--collage .tb-brick__content {
  height: 100%
}

.tb-gallery--collage img {
  height: 100% !important
}

.tb-gallery--masonry {
  display: grid;
  grid-row-gap: 0;
  grid-auto-rows: 1px;
  opacity: 0
}

.tb-gallery--masonry .tb-brick__content {
  position: relative
}

.tb-gallery--masonry .tb-brick__content img, .tb-gallery--masonry .tb-brick__content iframe, .tb-gallery--masonry .tb-brick__content video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100% !important;
  display: block
}

.tb-gallery__caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 2px;
  text-align: center;
  color: #333
}

.tb-gallery__caption:empty {
  background: transparent !important
}

.tb-gallery .tb-brick__content figure {
  height: 100%
}

.tb-gallery img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: bottom
}

#left-area ul.tb-gallery {
  list-style-type: none;
  padding: 0
}

.tb-repeating-field__skype_preview {
  padding: 10px 20px;
  border-radius: 3px;
  color: #fff;
  background: #00afee;
  display: inline-block
}

.tb-repeating-field--grid {
  display: grid;
  justify-items: center
}

.tb-repeating-field--grid img, .tb-repeating-field--grid video {
  max-width: 100%;
  display: block;
  box-shadow: none !important
}

.tb-repeating-field--grid img, .tb-repeating-field--grid video {
  max-width: 100%;
  display: block;
  box-shadow: none !important
}

.tb-repeating-field--collage {
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(12, 1fr)
}

.tb-repeating-field--collage img, .tb-repeating-field--collage video {
  max-width: 100%;
  display: block;
  box-shadow: none !important
}

.tb-repeating-field--carousel {
  opacity: 0
}

.tb-repeating-field:not(.tb-repeating-field--crop) .tb-repeating-field--grid {
  align-items: center
}

.tb-repeating-field--crop .tb-repeating-field--grid div, .tb-repeating-field--collage div, .tb-repeating-field--crop .tb-repeating-field--flexbox div {
  width: 100%
}

.tb-repeating-field--crop .tb-repeating-field--grid div img, .tb-repeating-field--collage div img, .tb-repeating-field--crop .tb-repeating-field--flexbox div img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%
}

.tb-repeating-field--crop .glide__slide img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100% !important
}

.tb-repeating-field--flexbox {
  display: flex
}

.tb-repeating-field--flexbox img {
  display: block;
  box-shadow: none !important
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) {
  display: flex;
  flex-flow: row wrap;
  margin-left: -8px;
  width: 100%
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick {
  flex: auto;
  height: 250px;
  min-width: 150px;
  margin: 0 8px 8px 0
}

@media only screen and (min-width: 1024px) {
  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+1) {
    width: 250px
  }

  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+2) {
    width: 325px
  }

  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+3) {
    width: 180px
  }

  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+4) {
    width: 380px
  }
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+1) {
    width: 200px
  }

  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+2) {
    width: 250px
  }

  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+3) {
    width: 120px
  }

  .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick:nth-child(4n+4) {
    width: 280px
  }
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick img, .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick iframe, .tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .tb-repeating-field--masonry-brick video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
  display: block
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .editor-block-list__block-edit .tb-repeating-field--masonry-brick {
  height: 130px
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .editor-block-list__block-edit .tb-repeating-field--masonry-brick:nth-child(4n+1) {
  width: 150px
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .editor-block-list__block-edit .tb-repeating-field--masonry-brick:nth-child(4n+2) {
  width: 180px
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .editor-block-list__block-edit .tb-repeating-field--masonry-brick:nth-child(4n+3) {
  width: 90px
}

.tb-repeating-field--masonry:not(.tb-repeating-field--masonry_vertical) .editor-block-list__block-edit .tb-repeating-field--masonry-brick:nth-child(4n+4) {
  width: 210px
}

.tb-repeating-field--masonry.tb-repeating-field--masonry_vertical {
  display: grid;
  grid-row-gap: 0;
  grid-auto-rows: 1px
}

.tb-repeating-field--masonry.tb-repeating-field--masonry_vertical .tb-brick__content img, .tb-repeating-field--masonry.tb-repeating-field--masonry_vertical .tb-brick__content iframe, .tb-repeating-field--masonry.tb-repeating-field--masonry_vertical .tb-brick__content video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
  display: block
}

.tb-repeating-field .glide {
  position: relative
}

.tb-repeating-field .glide__slide {
  height: auto
}

.tb-repeating-field .glide__slide img {
  width: 100%;
  float: none !important
}

.tb-repeating-field .glide__view {
  width: 100%;
  transition: opacity 350ms ease-in-out
}

.tb-repeating-field .glide__view img {
  -o-object-fit: contain;
  object-fit: contain;
  width: 100%;
  float: none !important
}

.tb-repeating-field .glide__view--fade-out {
  opacity: 0
}

.tb-repeating-field .glide__view--fade-in {
  opacity: 1
}

.tb-repeating-field .glide__arrow {
  border: none;
  position: absolute;
  z-index: 10;
  top: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 0;
  cursor: pointer;
  transform: translateY(-50%);
  opacity: 0;
  border-radius: 50px;
  transition: all 0.2s linear;
  background: rgba(255, 255, 255, 0.7)
}

.tb-repeating-field .glide__arrow:focus {
  outline: none;
  box-shadow: 0 0 5px #666;
  background: rgba(255, 255, 255, 0.7);
  opacity: 1
}

.tb-repeating-field .glide__arrow:hover {
  background: rgba(255, 255, 255, 0.9)
}

.tb-repeating-field .glide__arrow--left {
  left: 5px
}

.tb-repeating-field .glide__arrow--left svg {
  margin-left: -1px
}

.tb-repeating-field .glide__arrow--left span.tb-slider-left-arrow {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 129 129' width='25' height='25'%3E%3Cg%3E%3Cpath d='m70,93.5c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2 1.6-1.6 1.6-4.2 0-5.8l-23.5-23.5 23.5-23.5c1.6-1.6 1.6-4.2 0-5.8s-4.2-1.6-5.8,0l-26.4,26.4c-0.8,0.8-1.2,1.8-1.2,2.9s0.4,2.1 1.2,2.9l26.4,26.4z' fill='%23666'/%3E%3C/g%3E%3C/svg%3E")
}

.tb-repeating-field .glide__arrow--right {
  right: 5px
}

.tb-repeating-field .glide__arrow--right svg {
  margin-right: -1px
}

.tb-repeating-field .glide__arrow--right span.tb-slider-right-arrow {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 129 129' width='25' height='25'%3E%3Cg%3E%3Cpath d='m51.1,93.5c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l26.4-26.4c0.8-0.8 1.2-1.8 1.2-2.9 0-1.1-0.4-2.1-1.2-2.9l-26.4-26.4c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l23.5,23.5-23.5,23.5c-1.6,1.6-1.6,4.2 0,5.8z' fill='%23666'/%3E%3C/g%3E%3C/svg%3E")
}

.tb-repeating-field .glide:hover .glide__arrow, .tb-repeating-field .glide:focus .glide__arrow {
  opacity: 1
}

.tb-grid, .tb-grid>.block-editor-inner-blocks>.block-editor-block-list__layout {
  display: grid;
  grid-row-gap: 25px;
  grid-column-gap: 25px
}

.tb-grid-item {
  background: #d38a03;
  padding: 30px
}

.tb-grid-column {
  flex-wrap: wrap
}

.tb-grid-column>* {
  width: 100%
}

.tb-grid-column.tb-grid-align-top {
  width: 100%;
  display: flex;
  align-content: flex-start
}

.tb-grid-column.tb-grid-align-center {
  width: 100%;
  display: flex;
  align-content: center
}

.tb-grid-column.tb-grid-align-bottom {
  width: 100%;
  display: flex;
  align-content: flex-end
}

.tb-heading.has-background {
  padding: 0
}

.tb-image-slider--carousel {
  opacity: 0;
  direction: ltr
}

.tb-image-slider .glide {
  position: relative
}

.tb-image-slider .glide__slide {
  height: auto;
  position: relative;
  margin-left: 0
}

.tb-image-slider .glide__slide--clone {
  cursor: pointer
}

.tb-image-slider .glide__slide img {
  width: 100%;
  float: none !important
}

.tb-image-slider .glide__view {
  width: 100%;
  transition: opacity 350ms ease-in-out;
  position: relative
}

.tb-image-slider .glide__view img {
  -o-object-fit: contain;
  object-fit: contain;
  width: 100%;
  float: none !important
}

.tb-image-slider .glide__view--fade-out {
  opacity: 0
}

.tb-image-slider .glide__view--fade-in {
  opacity: 1
}

.tb-image-slider .glide__arrow {
  border: none;
  position: absolute;
  z-index: 10;
  top: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 0;
  cursor: pointer;
  transform: translateY(-50%);
  border-radius: 50px;
  transition: all 0.2s linear;
  background: rgba(255, 255, 255, 0.7)
}

.tb-image-slider .glide__arrow:focus {
  outline: none;
  box-shadow: 0 0 5px #666;
  background: rgba(255, 255, 255, 0.7);
  opacity: 1
}

.tb-image-slider .glide__arrow:hover {
  background: rgba(255, 255, 255, 0.9)
}

.tb-image-slider .glide__arrow--left {
  left: 5px
}

.tb-image-slider .glide__arrow--left svg {
  margin-left: -1px
}

.tb-image-slider .glide__arrow--left span.tb-slider-left-arrow {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 129 129' width='25' height='25'%3E%3Cg%3E%3Cpath d='m70,93.5c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2 1.6-1.6 1.6-4.2 0-5.8l-23.5-23.5 23.5-23.5c1.6-1.6 1.6-4.2 0-5.8s-4.2-1.6-5.8,0l-26.4,26.4c-0.8,0.8-1.2,1.8-1.2,2.9s0.4,2.1 1.2,2.9l26.4,26.4z' fill='%23666'/%3E%3C/g%3E%3C/svg%3E")
}

.tb-image-slider .glide__arrow--right {
  right: 5px
}

.tb-image-slider .glide__arrow--right svg {
  margin-right: -1px
}

.tb-image-slider .glide__arrow--right span.tb-slider-right-arrow {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 129 129' width='25' height='25'%3E%3Cg%3E%3Cpath d='m51.1,93.5c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l26.4-26.4c0.8-0.8 1.2-1.8 1.2-2.9 0-1.1-0.4-2.1-1.2-2.9l-26.4-26.4c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l23.5,23.5-23.5,23.5c-1.6,1.6-1.6,4.2 0,5.8z' fill='%23666'/%3E%3C/g%3E%3C/svg%3E")
}

.tb-image-slider .glide:hover .glide__arrow, .tb-image-slider .glide:focus .glide__arrow {
  opacity: 1
}

.tb-image-slider--crop .glide__slide img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100% !important
}

.tb-image-slider .glide__slides {
  list-style-type: none;
  padding-left: 0;
  margin-left: auto
}

.tb-image-slider__caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.6);
  text-align: center;
  color: #333
}

.tb-image-slider__caption :empty {
  background: transparent !important;
  margin: 0;
  padding: 0
}

.tb-image-slider__caption figcaption {
  padding: 5px 2px;
  margin-top: 5px
}

.tb-image {
  position: relative;
  transition: transform 0.25s ease
}

.wp-block-image .tb-image.aligncenter {
  margin-left: auto;
  margin-right: auto
}

.tb-image img {
  max-width: 100%;
  height: auto;
  width: auto;
  transition: transform 0.25s ease
}

.tb-image .tb-image-caption-fit-to-image {
  display: table
}

.tb-image .tb-image-caption-fit-to-image .tb-image-caption {
  display: table-caption;
  caption-side: bottom
}

.tb-progress {
  position: relative;
  text-align: center
}

.tb-progress svg {
  display: inline-block;
  overflow: visible !important
}

.tb-progress__trail {
  background: #c1c1c1;
  display: inline-block;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0
}

.tb-progress__stroke {
  background: #444;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0
}

html[dir="rtl"] .tb-progress__stroke {
  left: auto;
  right: 0
}

.tb-progress__text {
  display: none;
  color: #fff;
  line-height: 1em;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  text-align: center;
  justify-content: center;
  align-items: center
}

.tb-progress {
  text-align: center
}

.tb-progress svg {
  display: inline-block;
  overflow: visible !important
}

.tb-field {
  margin-bottom: 0.76em
}

.tb-field--left {
  text-align: left
}

.tb-field--center {
  text-align: center
}

.tb-field--right {
  text-align: right
}

.tb-field__skype_preview {
  padding: 10px 20px;
  border-radius: 3px;
  color: #fff;
  background: #00afee;
  display: inline-block
}

ul.glide__slides {
  margin: 0
}

.tb-social-share__network {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin-right: 7px;
  margin-bottom: 7px
}

.tb-social-share--092 .tb-social-share__facebook__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #3b5998;
  background-image: url(./icons/facebook.svg)
}

.tb-social-share--092 .tb-social-share__linkedin__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #007fb1;
  background-image: url(./icons/linkedin.svg)
}

.tb-social-share--092 .tb-social-share__twitter__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #00aced;
  background-image: url(./icons/twitter.svg)
}

.tb-social-share--092 .tb-social-share__pinterest__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #cb2128;
  background-image: url(./icons/pinterest.svg)
}

.tb-social-share--092 .tb-social-share__telegram__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #37aee2;
  background-image: url(./icons/telegram.svg)
}

.tb-social-share--092 .tb-social-share__reddit__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #5f99cf;
  background-image: url(./icons/reddit.svg)
}

.tb-social-share--092 .tb-social-share__viber__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #7c529e;
  background-image: url(./icons/viber.svg)
}

.tb-social-share--092 .tb-social-share__email__share-button {
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-color: #7f7f7f;
  background-image: url(./icons/email.svg)
}

.tb-social-share--round .SocialMediaShareButton {
  border-radius: 50%
}

.tb-social-share__excerpt {
  display: none
}

.tb-social-share .SocialMediaShareButton--disabled {
  opacity: 0.65
}

.tb-rating {
  position: relative;
  white-space: nowrap;
  color: #c1c1c1;
  font-size: 1.3em;
  line-height: 1.3
}

.tb-rating__container {
  position: relative;
  display: inline-block
}

.tb-rating__star {
  display: inline-block;
  position: relative
}

.tb-rating__star::before {
  content: attr(data-star);
  display: inline-block;
  clear: both
}

.tb-rating__rating {
  position: absolute;
  left: 0;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap
}

.tb-rating__rating::after {
  content: attr(data-star)
}

html[dir="rtl"] .tb-rating__rating {
  left: auto;
  right: 0
}

.tb-rating--left {
  text-align: left
}

.tb-rating--right {
  text-align: right
}

.tb-rating--center {
  text-align: center
}

.tb-rating .tb-screen-reader {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px)
}

.tb-rating__rating {
  color: #e4cc29
}

.tb-video video {
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 1em
}

.tb-video.alignwide video, .tb-video.alignfull video {
  width: 100%
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .tb-video [poster] {
    -o-object-fit: cover;
    object-fit: cover
  }
}

.tb-video.aligncenter {
  text-align: center
}

.tb-youtube {
  min-width: 100px
}

.tb-youtube>div {
  width: 100%;
  position: relative
}

.tb-youtube>div>iframe {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0
}


/* ----------- */

img.wp-smiley,
img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 .07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default>span.wpv-sort-list,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item {
  border-color: #cdcdcd;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item a {
  color: #444;
  background-color: #fff;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:hover,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:focus {
  color: #000;
  background-color: #eee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item.wpv-sort-list-current a {
  color: #000;
  background-color: #eee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default>span.wpv-sort-list,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item {
  border-color: #cdcdcd;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item a {
  color: #444;
  background-color: #fff;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:hover,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:focus {
  color: #000;
  background-color: #eee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item.wpv-sort-list-current a {
  color: #000;
  background-color: #eee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey>span.wpv-sort-list,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item {
  border-color: #cdcdcd;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item a {
  color: #444;
  background-color: #eeeeee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey a:hover,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey a:focus {
  color: #000;
  background-color: #e5e5e5;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item.wpv-sort-list-current a {
  color: #000;
  background-color: #e5e5e5;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default>span.wpv-sort-list,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item {
  border-color: #cdcdcd;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item a {
  color: #444;
  background-color: #fff;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:hover,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default a:focus {
  color: #000;
  background-color: #eee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-default .wpv-sort-list-item.wpv-sort-list-current a {
  color: #000;
  background-color: #eee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey>span.wpv-sort-list,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item {
  border-color: #cdcdcd;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item a {
  color: #444;
  background-color: #eeeeee;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey a:hover,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey a:focus {
  color: #000;
  background-color: #e5e5e5;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-grey .wpv-sort-list-item.wpv-sort-list-current a {
  color: #000;
  background-color: #e5e5e5;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue>span.wpv-sort-list,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue .wpv-sort-list-item {
  border-color: #0099cc;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue .wpv-sort-list-item a {
  color: #444;
  background-color: #cbddeb;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue a:hover,
.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue a:focus {
  color: #000;
  background-color: #95bedd;
}

.wpv-sort-list-dropdown.wpv-sort-list-dropdown-style-blue .wpv-sort-list-item.wpv-sort-list-current a {
  color: #000;
  background-color: #95bedd;
}
.ctl-bullets-container {
  display: block;
  position: fixed;
  right: 0;
  height: 100%;
  z-index: 1049;
  font-weight: normal;
  height: 70vh;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 15vh auto;
}
.recentcomments a {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
}
#html5-close .mh-icon-close {
  font-size: 18px;
  padding: 7px;
  color: #fff;
  background-color: #2666B2;
}

